[package]
name = "carniti"
version = "0.1.0"
edition = "2021"
readme = "README.md"
# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
im = "15.1.0"
pulldown-cmark = {version = "0.9", default-features = false, features = ["simd"]}
thiserror = "1.0.39"
vfs = "0.9"
vfs-tools = "0.1"
resiter = "0.5"

[patch.crates-io]
#vfs-tools = { path = "../crates/vfs-tools" }
